node package manager
It’s your turn. Help us improve JavaScript. Take the 2017 JavaScript Ecosystem Survey »

generator-supported

generator-supported

npm install generator-supported
require('generator-supported') // true or false